﻿* {
  margin: 0;
  padding: 0;
}
ol {
  padding-left: 30px;
}
ul, li {
  list-style-type: none;
}
ol li {
  list-style: decimal;
}
img {
  border: 0;
}
form {
  display: inline;
}
br.clear, p.clear {
  clear: both;
  font-size: 0%;
  line-height: 0;
  height: 0;
}
.clear {
  clear: both;
}
.skipmenu {
  position: absolute;
  right: 0pt;
  top: -10em;
}
a {
  overflow: hidden;
}
/*2021年8月追記*/
a:link {
  color: #0000FF;
}
a:visited {
  color: #B22222;
}
a:hover {
  color: #B22222;
}
a:active {
  color: #FF4500;
}
/*2021年8月追記ここまで*/
body {
  background: #EFE5CA url(../none);
  line-height: 1.5;
}
#wrapper {
  width: 978px;
  margin: 0 auto;
  padding: 0 7px;
  background: url(../images/bg_wrapper.jpg) repeat-y left top;
  text-align: left;
}
#contents p {
  margin: 0 0 1.5em;
}
/*********************************************************
skip link
 *********************************************************/
#blockskip a {
  text-align: center;
  color: #fff;
  background: #666;
  display: block;
  height: 1px;
  padding: 0;
  text-decoration: none
}
#blockskip a:focus {
  height: auto;
  padding: 10px;
}
/*********************************************************
 header 
 *********************************************************/
#headerArea {
  width: 978px;
  height: 128px;
  margin: 0 0 20px;
  background: url(../images/bg_header.jpg) repeat-x left top;
}
#utility {
  width: 340px;
  height: 25px;
  float: right;
  margin: -40px 20px 0 0;
}
/*** textresizer ***/
.textresizer {
  float: right;
  width: 70px;
  margin: 3px 5px 0 0;
}
.textresizer p {
  float: left;
}
.textresizer ul li {
  float: left;
  width: 35px;
  height: 25px;
}
.textresizer ul li a {
  display: block;
  width: 35px;
  height: 25px;
  text-align: left;
  text-indent: -9999px;
}
#textresizer1 a {
  background: url(../images/h_textresizer1_off.gif);
}
#textresizer2 a {
  background: url(../images/h_textresizer2_off.gif);
}
#textresizer1 a:hover {
  background: url(../images/h_textresizer1_on.gif);
}
#textresizer2 a:hover {
  background: url(../images/h_textresizer2_on.gif);
}
/*** Google CSE Search Box ***/
#cse-search-box {
  width: 240px;
  height: 22px;
  float: left;
}
.gsc-control-cse {
  padding: 0 !important;
}
.gsc-search-box {}
/*** Google CSE Search Box_chosahyo ***/
#subContentsBlock div#cse-search-box_chosahyo {
  background-color: #F5F5F5;
  border: 3px solid #006600;
  height: 160px;
  margin: 0 0 20px;
}
#mainContentsBlock div#cse-search-box_chosahyo {
  width: 500px;
  height: 160px;
  margin: auto;
  padding: auto 3px;
  border: solid #006600 3px;
}
#subContentsBlock div#cse-search-box_chosahyo h2 {
  background: none;
  height: 40px;
  margin-left: -3px;
  padding: 0 0 15px 0;
  width: 224px;
}
#mainContentsBlock div#cse-search-box_chosahyo h2 {
  background: none;
  background-color: #006600;
  height: 40px;
  margin: 0 0 38px 0;
  padding: 0;
  width: 500px;
}
#subContentsBlock div#cse-search-box_chosahyo p {
  margin: 15px;
  font-size: 90%;
}
.gsc-control-cse {
  padding: 0 !important;
}
.gsc-search-box {}
#subContentsBlock div#cse-search-box_chosahyo div#cse-search-box_chosahyo_script {
  width: 200px;
  margin: auto;
}
#cse-search-box_chosahyo table {
  margin: 0 !important;
}
td.gsib_a {
  padding-top: 0 !important;
}
#headerArea h1 {
  width: 529px;
  height: 70px;
  padding: 22px 0 0 12px;
}
#topicPathBlock {
  font-size: 0.9em;
  margin: 18px 10px 10px 26px;
}
#topicPathBlock_hidden {
  font-size: 0.9em;
  margin: 18px 10px 10px 26px;
  visibility: hidden;
}
#contents {
  width: 978px;
  overflow: hidden;
}
#contents p, #contents ul li {
  font-size: 1em;
}
#contents .topicsList {
  font-size: 0.9em;
  margin-bottom: 1.5em;
}
#contents .topicsList dt {
  clear: both;
  float: left;
  font-weight: bold;
  margin: 0;
  padding: 0 0 2px;
}
#contents .topicsList dd {
  margin: 0;
  padding: 2px 0 2px 10em;
}
#contents .topicsList dd a {
  background: url(../images/li_small.gif) no-repeat scroll left 5px transparent;
  display: inline-block;
  margin: 0;
  padding: 0 0 0 10px;
}
#sidebar {
  width: 200px;
  margin: 0 0 0 30px;
  float: left;
  display: inline;
}
#sidebar ul {}
#sidebar ul li {
  background: url(../images/arrow_triangle.gif) no-repeat 0 4px;
  padding: 0 0 5px 20px;
  margin: 0 auto 1em;
  border-bottom: 1px dotted #ccc;
  font-size: 0.9em;
}
#mainContentsBlock {
  width: 926px;
  margin: 0 0 0 26px;
}
.col2 #mainContentsBlock {
  width: 676px;
  margin: 0 0 0 26px;
  float: left;
  display: inline;
}
.col2 #subContentsBlock {
  width: 225px;
  margin: 0 26px 0 13px;
  float: right;
}
#topicpath {
  margin: 0 60px;
  font-size: 0.9em;
}
.col2 #mainContents h2 {
  width: 636px;
  height: 42px;
  margin: 0 0 0.5em;
  padding: 7px 0 0 40px;
  background: url(../images/bg_h2_col2.gif) no-repeat 0 0;
  font-size: 1.1em;
  font-weight: normal;
}
#mainContents h2 {
  width: 926px;
  height: 42px;
  margin: 0 0 0.5em;
  padding: 7px 0 0 40px;
  background: url(../images/bg_h2.gif) no-repeat 0 0;
  font-size: 1.1em;
  font-weight: normal;
}
#mainContents p.read {
  margin: 0 0 3em;
  line-height: 160%;
  font-size: 0.9em;
}
#mainContents p.btn_top {
  margin: 0 1.5em 2em;
  line-height: 160%;
  text-align: right;
}
#mainContents ul {
  margin: 0 1em 1.5em;
}
#subContentsBlock ul {
  margin: 5px 5px 20px;
}
#mainContents ul li ul {
  margin: 0 1.5em 1em;
}
#mainContents ul li, #subContentsBlock ul li {
  background: url(../images/li.gif) no-repeat 0 6px;
  padding: 0 0 0 16px;
  margin: 0 auto 0.3em;
  font-size: 0.9em;
}
#mainContents ul li ul li {
  background: url(../images/li_small.gif) no-repeat 0 6px;
  padding: 0 0 0 14px;
  margin: 0 auto 0.3em;
  font-size: 1em;
}
#mainContents h3 {
  margin: 0 0 0.5em;
  padding: 1px 0 2px 8px;
  border-left: 4px solid #006600;
  border-bottom: 1px solid #ccc;
  font-weight: normal;
  font-size: 1em;
}
#subContentsBlock h2 {
  background: url(../images/bg_side.gif) no-repeat left top;
  width: 200px;
  height: 35px;
  font-weight: normal;
  font-size: 1.1em;
  padding: 4px 0 0 24px
}
.toiawase {
  background-color: #FFFFFF;
  border: 3px solid #FF9933;
  border-radius: 5px 5px 5px 5px;
  margin: 50px 20px 20px;
  padding-bottom: 10px;
}
.toiawase h3 {
  background: url(../images/contents_boxInnerBack.gif) no-repeat scroll left top transparent;
  border-bottom: 1px dotted #999999;
  color: #053C6C;
  font-size: 95%;
  line-height: 1em;
  margin: 0 0 10px;
  padding: 20px 5px 16px 40px;
  text-shadow: 3px 3px 1px #FFFFFF;
  vertical-align: middle;
}
.btn_bosyu {
  margin: 60px auto;
  width: 364px;
  height: 72px;
}
.btn_bosyu a {
  display: block;
  width: 364px;
  height: 72px;
}
.btn_right {
  margin: 20px 0 20px auto;
  width: 260px;
  height: 100px;
}
.btn_right a {
  display: block;
  width: 260px;
  height: 100px;
}
.pageTop {
  clear: both;
  margin: 50px 26px 20px 0;
  padding: 10px 0 0;
  text-align: right;
  font-size: 0.9em;
}
.pageTop a {
  background: url(../images/pageTop.gif) no-repeat left center;
  padding: 1px 0 0 22px;
}
/*********************************************************
 footer 
 *********************************************************/
#footerArea {
  height: 81px;
  padding: 0;
  background: url(../images/bg_footer.jpg) repeat-x scroll left bottom #FFFFFF;
  clear: both;
}
address {
  padding: 13px 20px 0;
  color: #fff;
  font-size: 0.9em;
  text-align: center;
}
#footerArea p {
  margin-top: 15px;
  text-align: center;
  font-size: 0.8em;
}
#mainContents table {
  margin: 10px 20px 10px;
  border-collapse: collapse;
  empty-cells: show;
  line-height: 120%;
}
#mainContents table th {
  /*background: none repeat scroll 0 0 #EEEEEE;
    border: 1px solid #666666;*/
  color: #000000;
  font-size: 80%;
  font-weight: normal;
  padding: 0.5em 0.5em;
  text-align: left;
  font-weight: bold;
}
#mainContents table td {
  /*border: 1px solid #666666;*/
  color: #000000;
  font-size: 100%;
  font-weight: normal;
  /*padding: 0.5em 0.5em;*/
  text-align: left;
}
#mainContents div.btn_close {
  margin: 10px 20px 10px;
  padding-left: 25px;
  float: right;
  text-align: right;
  background: url(../images/liStandard.gif) no-repeat scroll 0 6px;
}
#mainContents div.btn_close p {
  margin: 0 10px 10px auto;
}
/*********************************************************
リストマーク、序数を削除したリスト 
 *********************************************************/
#mainContents ul.markNone li, #mainContents ol li ul.markNone li, #mainContentsBlock #mainContents ol li ul li {
  list-style-type: none;
  background: none;
  margin-left: 0;
  padding-left: 0;
}